Subject: Hematocrit on HRT
From: Hunter Williams <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 10 Mar 2026 22:05:09 +0000

Happy Tuesday! I want to start today’s email with a quick announcement:

“If you have attempted to view/listen to [my videos on Spotify](https://open.spotify.com/show/5aVo13w6OaaGoZzqoJpBkT?si=5lfkP_J5SvW3FaAtM9G18g) in the last 24 hours, you probably noticed they disappeared. 

Yesterday, my podcast was terminated from Spotify for “harmful and dangerous information.” 

Fortunately, my team of lawyers and experts swiftly reached a resolution with them and restored the account. 

I’m preaching to the choir but, please make sure you are on the email list if you desire to stay in touch with me. Censorship is on the rise AGAIN!“ — 

I just dropped a brand new video on a topic that I honestly should have made a long time ago, and that is hematocrit on testosterone replacement therapy. 

Hematocrit on TRT Explained: (https://open.spotify.com/episode/6QngLBTnqH6oUWXQfDjqt3?si=tkAoRtJdRIK9qRzZ-6FH6Q)

This is one of the most common things men get scared about once they start TRT. 

Their hematocrit goes up a little bit, the lab marks it high, and then all of a sudden they get told they need to start donating blood every few months or that something is seriously wrong. 

In this new video, I wanted to slow things down and walk through what hematocrit actually is, why testosterone raises it, when it matters, and when I think people are overreacting. 

If you are on TRT, thinking about TRT, or you coach people who are using it, this is a conversation worth understanding at a deeper level. 

———————————————————————————

**Why TRT Raises Hematocrit**

Raising hematocrit is not some weird accident of TRT. 

It is a known physiologic effect. Testosterone can stimulate red blood cell production through several mechanisms. One of the biggest ones is that it suppresses a hormone called hepcidin, which helps regulate iron availability in the body. 

When hepcidin goes down, iron becomes more available for red blood cell production. Testosterone also influences erythropoietin signaling, which is one of the body’s major signals for making more red blood cells.

That means when a guy starts TRT, it is very normal to see hemoglobin and hematocrit climb over the first few months and then level off. 

It usually rises, reaches a plateau, and does not just keep climbing forever, assuming the dose and the rest of the person’s lifestyle stay relatively stable. 

A lot of men see one “high” lab value and assume something is spiraling out of control when really it may just be the expected physiologic response to treatment. 

———————————————————————————

**Dangerous?**

Hematocrit is not a direct measure of danger. It is a concentration measurement. It can be influenced by true increases in red blood cell mass, but it can also be influenced by plasma volume. 

So if somebody is dehydrated, did hard cardio, used the sauna, drank alcohol, or got labs done in a fasted and under-hydrated state, their hematocrit may look higher than it really would under more standardized conditions.

On top of that, blood viscosity is not determined solely by hematocrit. 

Inflammation matters. Insulin resistance matters. Smoking matters. Sleep apnea matters. Fibrinogen matters. Blood sugar control matters. Red blood cell aggregation matters. 

So when a man on TRT has a hematocrit of 52, it tells me very little on its own. 

I want to know whether he is metabolically healthy. 

I want to know whether his CRP is elevated, whether he has untreated sleep apnea, whether he is obese, whether he smokes, whether he is insulin resistant, and whether the lab was done under good conditions. 

The same number can mean something very different in two very different bodies. 

———————————————————————————

**The Big Mistake**

What happens to a lot of guys is they get put on testosterone, their hematocrit goes up into the low 50s, and then their doctor immediately tells them they need to donate blood every quarter. 

I understand where that thinking comes from, but I think in many cases it is too aggressive and too simplistic. 

The Endocrine Society considers a hematocrit over 54% a point for potential therapy reevaluation, but not every man with slightly elevated levels needs routine blood removal. 

What I have seen over and over is that men start chasing the lab number instead of fixing the actual drivers. 

Maybe their dose is too high. Maybe they are using an injection schedule that creates huge peaks. Maybe they have untreated sleep apnea. Maybe they are inflamed and insulin-resistant. Maybe they got their labs after sauna and cardio and came in dehydrated. 

Those are the kinds of things I would want to address first. I would much rather adjust the testosterone protocol, improve metabolic health, and get more consistent lab conditions before I default to pulling blood out of the body on a regular basis.

———————————————————————————

**Unintened Consequences**

Routine phlebotomy is not free. 

Every time you remove whole blood, you remove a meaningful amount of iron from the body. Over time, that can drag ferritin down, lower iron stores, worsen fatigue, impair cognitive performance, and leave people feeling terrible. 

A lot of guys on TRT are walking around tired, flat, and run down because they have been donating blood constantly in response to numbers that were never interpreted correctly in the first place.

There is also a rebound effect. 

Blood donation can temporarily stimulate erythropoietin as the body tries to replace what was lost. 

Meanwhile, testosterone continues to push the system toward red blood cell production through hepcidin suppression and related mechanisms. 

So you can end up in this weird push-pull cycle where you are constantly removing blood while still maintaining the physiologic drivers that made it rise in the first place. 

In many cases, it is solving the wrong problem while creating a new one. 

———————————————————————————

**Beyond the Numbers**

A metabolically healthy man on TRT with good insulin sensitivity, low inflammation, normal blood pressure, no smoking, and no sleep apnea is not the same as a guy with obesity, diabetes, high CRP, poor sleep, and untreated breathing issues. 

Those are two completely different risk profiles, even if the hematocrit number is identical.

This is why I always come back to context. 

Look at fasting glucose. Look at fasting insulin. Look at A1c. Look at CRP. Look at fibrinogen if you can. Look at blood pressure. Look at sleep apnea status. Look at hydration. Look at whether the person did hard training, sauna, or cardio the day before labs. 

And then look at the testosterone protocol itself. 

Short-acting injectables and protocols that produce larger peaks are associated with greater erythrocytosis than steadier delivery methods. 

Sometimes the smartest move is not donating blood. Sometimes it is lowering the dose, splitting injections more frequently, or changing the route of administration. 

———————————————————————————

**Final Thoughts**

If a man is on a true therapeutic dose of testosterone, is metabolically healthy, and his hematocrit is under 54%, I usually am not very concerned. 

I’m paying attention, but I am not panicking. 

If it is in the 50 to 52 range, I especially am not panicking. 

Once you start getting into the mid-50s, I think it deserves more attention. Once you are getting up around 56 or beyond, I think that is when it becomes much more reasonable to actively troubleshoot and intervene.

But even then, I would still start by asking better questions before defaulting to blood donation. 

Is the dose too high? Is the administration too infrequent? Is there sleep apnea? Is the person dehydrated? Are they inflamed? Are they insulin resistant? Have they been doing sauna and cardio before labs? 

I really believe many men would feel and function better if we stopped reacting to hematocrit in isolation and started interpreting it in the context of the whole person. 

I hope it gives you a much more grounded framework for thinking about this whole issue!

Best,

Hunter Williams 

———————————————————————————

**Further Reading**

* [https://pubmed.ncbi.nlm.nih.gov/20660052/](https://pubmed.ncbi.nlm.nih.gov/20660052/)

* [https://www.nejm.org/doi/full/10.1056/NEJMoa2215025](https://www.nejm.org/doi/full/10.1056/NEJMoa2215025)

* [https://www.endocrine.org/-/media/endocrine/files/cpg/testosterone-therapy-plenary-6-1-18_online.pdf](https://www.endocrine.org/-/media/endocrine/files/cpg/testosterone-therapy-plenary-6-1-18_online.pdf)

* [https://www.cmaj.ca/content/189/41/e1286](https://www.cmaj.ca/content/189/41/e1286)

* [https://pmc.ncbi.nlm.nih.gov/articles/PMC5690890/](https://pmc.ncbi.nlm.nih.gov/articles/PMC5690890/) 

* [https://pmc.ncbi.nlm.nih.gov/articles/PMC4599554/](https://pmc.ncbi.nlm.nih.gov/articles/PMC4599554/) 

———

You are reading a plain text version of this post. For the best experience, copy and paste this link in your browser to view the post online:
https://huntershealthhacks.beehiiv.com/p/hematocrit-on-hrt